Subject: Offline Message from Al: I have a Swagger 5 Elite and would like to put a sea
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked]
Date: Fri, 19 Aug 2022 23:30:11 -0000

From: Al <[email-masked]>
Phone: 9378307658
Location: Dayton, United States
URL: https://swagtron.com/
Department: SwagTron

I have a Swagger 5 Elite and would like to put a seat on it..  I was wondering if you have investigated adding a seat to it..  Here is a link to the type of seat I am looking for.. 
This one is for an M365 but wonder if it would work on the Swagger 5 or if you could recommend one.  Thanks https://www.walmart.com/ip/Foldable-Height-Adjustable-Saddle-Set-for-Electric-Scooter-Pro-Chair-M365-Scooter-Electric-Scooter-Retractable-Seat-with-Bumper/620188276?wmlspartner=wlpa&selectedSellerId=101043447&&adid=22222222228357954349&wl0=&wl1=g&wl2=m&wl3=472467315771&wl4=aud-1651068664306:pla-978720366128&wl5=9015837&wl6=&wl7=&wl8=&wl9=pla&wl10=276373628&wl11=online&wl12=620188276&veh=sem&gclid=CjwKCAjw6fyXBhBgEiwAhhiZsibQksgwikd5rOqaxvRlKypGWO6wQ8zhAkV_gMfmfxLr_nVO45_JuhoCIcsQAvD_BwE&gclsrc=aw.ds

----
Zopim
https://www.zopim.com